/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/* Custom CSS */
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

body {
  font-family: "Manrope", sans-serif;
  background: #000D18;
}

/* Bricks Classses*/
.brxe-container {width: 1380px;}
.bu-ocp-backdrop, .brx-popup-backdrop, .fibofilters-offcanvas-bg {
  backdrop-filter: blur(4px) brightness(1);
  -webkit-backdrop-filter: blur(4px) brightness(1);
}

.woocommerce-MyAccount-navigation {
  display: none !important;
}

.woocommerce-Address-title a {
  background-color: var(--color-vogue-400);
  color: var(--color-white);
  border-radius: var(--radius-xl);
  padding: 1.25rem 2.25rem !important;
  margin: 1.25rem 0rem !important;
}

.woocommerce-Address-title a:hover {
  background-color: var(--color-vogue-950);
}

/* FiboFilters */
.fibofilters-filter-button {
  background-color: #f4f4f4;
  font-size: 1.5rem;
}

.fibofilters-filter-button, .fibofilters-filter-button::before {
  border-radius: 300px;
}

.fibofilters-offcanvas-btn {
    background-color: var(--color-vogue-800);
  	color: var(--color-white);
  	padding-top: 1.25rem;
  	padding-bottom: 1.25rem;
  	border-radius: var(--radius-3xl);
}

.fibofilters-horizontal-filters-container .fibofilters-horizontal-filters, .fibofilters-mobile-filters-container .fibofilters-mobile-filters {
  padding-bottom: 0px;
}

.fibofilters-show-more-button-container .fibofilters-button, .fibofilters-mobile-overlay__footer .fibofilters-button {
  background: var(--color-vogue-500) !important	;
  color: var(--color-white) !important	;
  font-weight: 500 !important	;
  border-radius: var(--radius-3xl) !important	;
}

.fibofilters-horizontal-filters-container .fibofilters-filter-button, .fibofilters-mobile-filters-container .fibofilters-filter-button {
  margin-bottom: 0px !important;
}

.fibofilters-horizontal-filters-container, .fibofilters-mobile-filters-container {
  min-height: max-content !important;
}

.fibofilters-orderby {
	border-radius: var(--radius-3xl) !important; 
	border: 1px solid var(--color-black);
	background-color: #f4f4f4;
  color: var(--color-black);
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 1.25em; 
  padding: 0.8rem 1.325rem;
  min-width: 225px;
}

.fibofilters-show-more-button-container {
  padding: 30px 0 30px;
}

.fibofilters-show-more-button-container .fibofilters-show-more-count {
  margin-bottom: 0.4em;
}

@media (min-width: 768px) {
  .fibofilters-block__headline .fibofilters-block__headline-box-inner {
    font-size: 1.12em;
  }
}

/* FiboSearch */
.dgwt-wcas-suggestion-nores p:first-of-type {
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input {
  border: 0px solid transparent;
}

/* WooCommerce */
.woocommerce-address-fields input, .woocommerce .select2-selection, .woocommerce-MyAccount-content input {
  border: 1px solid var(--color-gray-300);
  border-radius: var(--radius-3xl);
}

.woocommerce-account .woocommerce .woocommerce-EditAccountForm .button, .woocommerce-account .woocommerce .woocommerce-address-fields .button {
  background-color: var(--color-vogue-400);
  color: var(--color-white);
  border-radius: var(--radius-xl);
  padding: 1.25rem 2.25rem !important;
  margin: 1.25rem 0rem !important;
}